Subject: Last Call: Authentication for DHCP Messages to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 05 Jul 2000 15:10:20 -0400

The IESG has received a request from the Dynamic Host Configuration
Working Group to consider Authentication for DHCP Messages
<draft-ietf-dhc-authentication-13.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by July 19, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-dhc-authentication-13.txt